"IDS_CLOSE" = "Закрити";
"IDS_LEARN_MORE" = "Докладніше";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_ACTION" = "Налаштувати доступність";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_TITLE" = "Дозвольте керування своєю мишею і клавіатурою під час підключення.";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_ACTION" = "Налаштування повного доступу до диска";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_TITLE" = "Дозвольте передачу файлів із цього пристрою і на нього.";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_DESCRIPTION" = "Взаємодія із цим комп’ютером Mac за допомогою клавіатури й миші буде неможлива.";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_TITLE" = "Програма TeamViewer не має дозволу на використання функцій доступності на комп’ютері Mac.";
"IDS_OSPERMISSION_MISSING_CONFIGURE" = "Налаштувати";
"IDS_OSPERMISSION_MISSING_DONT_CONFIGURE" = "Не налаштовувати";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_DESCRIPTION" = "Екран не відображатиметься під час підключення до цього комп’ютера Mac.";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_TITLE" = "Програма TeamViewer не має дозволу на використання функції запису екрана.";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_ACTION" = "Налаштувати віддалений робочий стіл";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_TITLE" = "Пропустіть періодичні нагадування про запис екрана на комп’ютері Mac. Потрібно для доступу без оператора.";
"IDS_OSPERMISSION_REMOTEDESKTOP_PREPARE_ITEM_TITLE" = "Пропустіть періодичні нагадування про запис екрана на комп’ютері Mac. Потрібно для доступу без оператора в ОС macOS\U00A015 Sequoia.";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_ACTION" = "Налаштувати запис екрана";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_TITLE" = "Дозвольте показ свого екрана під час підключення.";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_CHECKED" = "Перевірено";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_UNCHECKED" = "Не перевірено";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_IN_SESSION" = "Функція віддаленого керування вимагає доступ до функцій запису екрана й доступності на комп’ютері Mac.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_OVERVIEW" = "Програмі TeamViewer необхідно використовувати функції запису екрана, доступності й повного доступу до диска на комп’ютері Mac.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_SETUP" = "Програмі TeamViewer необхідно використовувати функції запису екрана й доступності на комп’ютері Mac.";
"IDS_OSPERMISSION_WINDOW_TITLE_IN_SESSION" = "Налаштуйте свій комп’ютер Mac для програми TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_OVERVIEW" = "Налаштуйте свій комп’ютер Mac для програми TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_SETUP" = "Налаштуйте свій комп’ютер Mac для програми TeamViewer";
